[1.6 -1.7] Faction

Discussion dans 'Plugins bukkit' créé par thetueurcity, 4 Novembre 2013.

  1. thetueurcity

    thetueurcity Fondateur / Dev' Membre du personnel

    FACTION

    Salut a tous ! Si dessous toute les infos pour installer et utiliser le plugin Faction ! :)


    Vidéo pour Bien comprendre le plugin :



    Permission a donner au joueur : factions.kit.default

    Tag a mettre dans votre plugin de chat* : [&2{factions_relcolor}{factions_roleprefix}{factions_name}]

    Lien des commandes pour les joueurs : Comme le lien et long clic ici !
    ---------------
    Lien Faction : http://dev.bukkit.org/bukkit-plugins/factions/
    Lien MCore : http://dev.bukkit.org/bukkit-plugins/mcore/
    ---------------
    Merci et oubliez pas de Liker la vidéo si elle ta aider et de t'abonner a ma chaîne youtube :)
    Lien de ma Chaine :nyan: : http://www.youtube.com/thetueurcity
    Lien de mon Twitter :nyan: : https://twitter.com/xTheTueurCiTy
    Lien de mon Twitch :nyan: : http://fr.twitch.tv/thetueurcity
    Lien de mon FACEBOOOOK :nyan: : https://www.facebook.com/TheTueurCiTyy


    TOUTE LES QUESTION SUR CE TOPIC UNIQUEMENT !! SINON :fouet:

    * Ecouter ma vidéo pour comprendre l'utilité :troll:
    Dernière édition: 4 Novembre 2013
  2. Rizers

    Rizers Tueurien

    A part Ichat, il n'y a pas d'autres plugins de chat ? Car avec moi ça ne marche pas, j'ai fait tout ce que tu as fait . donne moi des exemples de plugins stp. Google n'est pas mon ami: il me donne rien.
    Dernière édition: 16 Décembre 2013
  3. thetueurcity

    thetueurcity Fondateur / Dev' Membre du personnel

    Essentials Chat :)
  4. Rizers

    Rizers Tueurien

    Merci mais ce n'est pas la même chose que Ichat comment faire ?
  5. thetueurcity

    thetueurcity Fondateur / Dev' Membre du personnel

    la faut attendre un de mes tutos ^^
  6. ItouchGames1

    ItouchGames1 Tueurien

    HELP J'AI REGARDÉ ATTENTIVEMENT CHAQUE VERSION DE MCORE ET FACTIONS MAIS J'AI L'IMPRESSION QUE AUCUNE DES VERSIONS DE CHAQUE PLUGIN NE SONT COMPATIBLE ENTRE ELLE STP LES GARS HELP JE PIGE PAS *_*

    J'ai bien revérifier et je trouve pas les bonne version mon minecraft est en 1.7.2 et le serv en 1.7.5
    Dernière édition par un modérateur: 19 Avril 2014, à 18:23
  7. thetueurcity

    thetueurcity Fondateur / Dev' Membre du personnel

    Evite le maj stp , ensuite il ne faut pas forcement mcore 1.7.2 pour minecraft 1.7.5 , prend la derniere version de mcore et faction elle marche jusqu’à la 1.7.7

Partager cette page